Subject: Re: [eman] IPR Poll: draft-ietf-eman-energy-monitoring-mib-08
From: Thomas Dietz <[email-masked]>
To: Thomas Nadeau <[email-masked]>, eman mailing list <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 19 Dec 2013 12:14:37 +0000
List-Id: Discussions about the Energy Management Working Group <eman.ietf.org>

Dear Tom,

As an author I am not aware of any IPR that applies to
draft-ietf-eman-energy-monitoring-mib and that has not yet been filed for
this draft.

Best Regards,

Thomas

-- 
Thomas Dietz
NEC Europe Ltd., NEC Laboratories, Network Research Division, 69115
Heidelberg, Germany

NEC Europe Limited, Registered in England 2832014
Registered Office: Athene, Odyssey Business Park, West End  Road, London,
HA4 6QE, GB

> -----Original Message-----
> From: eman [mailto:[email-masked]] On Behalf Of Thomas Nadeau
> Sent: Monday, December 16, 2013 5:06 PM
> To: eman mailing list
> Cc: [email-masked]; eman-
> [email-masked]
> Subject: [eman] IPR Poll: draft-ietf-eman-energy-monitoring-mib-08
> 
> 
> This mail starts the IPR poll on draft-ietf-eman-energy-monitoring-mib.
> 
> Are you aware of any IPR that applies to draft-ietf-eman-energy-
> monitoring-mib?
> 
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
> 
> If you are listed as a document author or contributor please respond to
> this email explicitly regardless of whether or not you are aware of any
> relevant
> IPR. *The response needs to be sent to the EMAN wg mailing list.* The
> document will not advance to the next stage until a response
> has been received from each author and contributor.
> 
> If you are on the EMAN WG email list but are not listed as an author or
> contributor, then please explicitly respond only if you are aware of any
> IPR that has not yet been disclosed in conformance with IETF rules.
> 
> 	Thank you,
> 
> 	Nevil and Tom, EMAN WG Chairs